[WindowMain]
X = -708
Y = 500
W = 660
H = 590
SelectTabIndex = 2

[FrameLaserMatrixConstant]
PositionXL[stp] = 1800
PositionXH[stp] = 2200
PositionDX[stp] = 200
PositionYL[stp] = 1800
PositionYH[stp] = 2200
PositionDY[stp] = 200
PulsePeriod[ms] = 1000
PulseCount[1] = 1
DelayMotion[ms] = 10

